#Table_01 td {
}


.textlinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #FFFFFF ; background-image: url(bottom.jpg); background-repeat: no-repeat; background-color: #A2774C}




.eldons {
	font-family: Arial;
	font-size: 11px;
	color: #cccccc;
}
#divIDName .yourBrownTextClass a { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
#divIdName .yourBrownTextClass a:hover {
your hover link styles
}

body { background-color: #CC0000;
font-family: Arial;#36587E
font-size: 11px;
color:white;
margin:0px;
padding-bottom:5px;
scrollbar-face-color:antiquewhite;
scrollbar-highlight-color:white;
scrollbar-3dlight-color:orange;
scrollbar-darkshadow-color:brown;
scrollbar-shadow-color:pink;
scrollbar-arrow-color:red;
scrollbar-track-color:ivory;
}

.header { height:70px;
background:antiquewhite;
border:1px solid brown;
}

#mainbody { margin-left:120px;
padding-top:5px;
padding-right:20px;
padding-bottom:5px;
padding-left:20px;
background:antiquewhite;
border:0px solid brown;
}

#menu { position:absolute;
top:70px;
left:0px;
width:120px;
background:antiquewhite;
color:brown;
border:1px solid brown;
text-align: center;
}

.menuitem { width:100px;
background:ivory;
color:brown;
font-size:10px;
border:3px solid cornsilk ;
text-align: center;
}

.menuhead { left: 0px;
width:95px;
background:cornsilk ;
color:brown;
border:3px solid cornsilk ;
text-align: center;
font-weight:bold;
font-size:10px;
}

.footer { width:100%;
text-align:center;
margin-top:5px;
padding:1px;
background:ivory;
color:brown;
border:1px solid red;
}

a:hover { font-size:14px;
background-color:yellow;
color:brown}

h1 { font-size:30px}

h2 { font-size:24px}

h3 { font-size:20px}

p,h1,h2,h3 { margin: 10px 10px 10px 10px}

.heading { font-family:Lucida Calligraphy;
font-size:14px;
background-color:#66CCCC;
color:#FFFFFF;
font-weight:bold;
text-align: center}

.background { background-image: url(bg.jpg);
}
